.common-industries-sect .products-card {
	position: relative
}

.common-industries-sect .products-card:hover::before {
	opacity: 1 !important
}

.common-industries-sect .products-card::before {
	content: "ïŠ " !important;
	font: normal normal normal 1em/1 "Phosphor";
	color: inherit;
	flex-shrink: 0;
	speak: none;
	text-transform: none;
	text-decoration: inherit;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	bottom: 20px;
	right: 15px;
	z-index: 9;
	opacity: 0
}

.common-industries-sect .products-card-text p a::before {
	display: none !important
}
.page-node-type-contact-us .layout-container > div {
    width: auto !important;
    padding: 0 !important;
}

.webform-submission-form .form-item--error-message {
	font-size: 10px;
	color: red;
	margin-bottom: 20px;
}
.webform-submission-form [data-drupal-messages] div ul li.captcha-li-text {
    display: block !important;
}
.page-node-type-article .layout-container>div,
.page-node-type-wds-listing .layout-container>div {
	position: fixed;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	z-index: 9;
	background: rgba(255, 255, 255, 0.8);
	padding: 10px;
	border-radius: 10px;
	color: red;
	text-align: center;
	box-shadow: 0px 4px 8px -4px rgba(22, 34, 51, .08), 0px 16px 24px 0px rgba(22, 34, 51, .08);
}

.page-node-type-article .layout-container>div a,
.page-node-type-wds-listing .layout-container>div a,
.page-node-type-contact-us .layout-container>div a {
	display: none;
}

.common-industries-sect .products-card:hover .products-card-text p a::before,
.testi-card .testi-card-body .para::before,
.ph-arrow-up-right::before {
    content: "\f2a0" !important;
}

.loader-card {
    min-height: 240px;
    text-align: right;
    padding: 15px;
}

.loader-card a.btn-close-a {
    color: #000;
    font-size: 20px;
}

.loader-card .loader-card-loader .page-details-loader {
    margin: 50px auto;
}

.contact-form {
    position: relative;
}